/* Filer urls already resolved */

.autumn #nav {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.autumn #nav li {
    display: block;
    float: left;
    margin: 0 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 500;
}
.autumn #nav li a {
    color: #FFFFFF;
    display: block;
    font-weight: 700;
    margin: 6px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}
.autumn.pattern #nav li a {
    color: #222222;
}
.autumn #nav li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #984D12;
}
.autumn #nav a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #CE6717;
}
.autumn.pattern #nav a.selected {
    background: none repeat scroll 0 0 #CE6717;
    color: #FFFFFF;
}
.autumn #nav ul {
    background-color: #FFFFFF;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.autumn #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.autumn #nav ul a {
    color: #C66417 !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.autumn #nav ul a:hover {
    background: none repeat scroll 0 0 #C66417 !important;
    color: #FFFFFF !important;
}
.autumn.pattern #nav ul {
    background: none repeat scroll 0 0 #CE6717;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.autumn.pattern #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.autumn.pattern #nav ul a {
    color: #FFFFFF !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.autumn.pattern #nav ul a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #CE6717 !important;
}
.dusk #nav {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.dusk #nav li {
    display: block;
    float: left;
    margin: 0 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 500;
}
.dusk #nav li a {
    color: #FFFFFF;
    display: block;
    font-weight: 700;
    margin: 6px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}
.dusk.pattern #nav li a {
    color: #40324C;
}
.dusk.solid #nav li a:hover, .dusk.gradient #nav li a:hover, .dusk.gradient-dark #nav li a:hover, .dusk.gradient-light #nav li a:hover {
    background: none repeat scroll 0 0 #33283D;
    color: #FFFFFF !important;
}
.dusk #nav li a:hover {
    background: none repeat scroll 0 0 #33283D;
    color: #FFFFFF;
}
.dusk #nav li a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #40324C;
}
.dusk #nav li a.selected:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #33283D;
}
.dusk.pattern #nav li a.selected {
    background: none repeat scroll 0 0 #40324C;
    color: #FFFFFF;
}
.dusk #nav ul {
    background-color: #FFFFFF;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.dusk #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.dusk #nav ul a {
    color: #40324C !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.dusk.pattern #nav ul a {
    color: #FFFFFF;
}
.dusk #nav ul a:hover {
    background: none repeat scroll 0 0 #222222;
}
.dusk.pattern #nav ul {
    background: none repeat scroll 0 0 #705984;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.dusk.pattern #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.dusk.pattern #nav ul a {
    color: #FFFFFF !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.dusk.pattern #nav ul a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #705984 !important;
}
.magenta #nav {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.magenta #nav li {
    display: block;
    float: left;
    margin: 0 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 500;
}
.magenta.pattern #nav li a {
    color: #222222;
}
.magenta #nav li a {
    color: #FFFFFF;
    display: block;
    font-weight: 700;
    margin: 6px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}
.magenta.pattern #nav li a:hover {
    background: none repeat scroll 0 0 #45102E;
    color: #FFFFFF;
}
.magenta.solid #nav li a:hover {
    background: none repeat scroll 0 0 #45102E;
    color: #FFFFFF;
}
.magenta #nav li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5D163E;
}
.magenta #nav li a.selected, .magenta #nav li a.selected:hover {
    background: none repeat scroll 0 0 #9D2669;
}
.magenta.solid #nav li a.selected, .magenta.solid #nav li a.selected:hover {
    background: none repeat scroll 0 0 #9D2669;
}
.magenta.pattern #nav li a.selected {
    background: none repeat scroll 0 0 #5D163E;
    color: #FFFFFF;
}
.magenta.gradient #nav li a.selected, .magenta.gradient-dark #nav li a.selected, .magenta.gradient-light #nav li a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5D163E;
}
.magenta #nav ul {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.magenta #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.magenta #nav ul li a {
    color: #5D163E;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.magenta #nav ul li a:hover {
    background: none repeat scroll 0 0 #45102E;
    color: #FFFFFF;
}
.magenta.pattern #nav ul {
    background: none repeat scroll 0 0 #5D163E;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.magenta.pattern #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.magenta.pattern #nav ul li a {
    color: #FFFFFF !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.magenta.pattern #nav ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #5D163E !important;
}
.marine #nav {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.marine.solid nav.nav-menu, .marine.gradient nav.nav-menu, .marine.solid nav.nav-menu, .marine.gradient-light nav.nav-menu, .marine.solid nav.nav-menu, .marine.gradient-dark nav.nav-menu {
    background: none repeat scroll 0 0 #185B65;
}
.marine.pattern nav.nav-menu {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.marine #nav li {
    display: block;
    float: left;
    margin: 0 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 500;
}
.marine #nav li a {
    color: #FFFFFF !important;
    display: block;
    font-weight: 700;
    margin: 6px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}
.marine.gradient #nav li a, .marine.gradient #nav li a:visited, .marine.gradient-dark #nav li a, .marine.gradient-dark #nav li a:visited, .marine.gradient-light #nav li a, .marine.gradient-light #nav li a:visited, .marine.solid #nav li a, .marine.solid #nav li a:visited {
    color: #FFFFFF;
}
.marine.pattern #nav li a, .marine.pattern #nav li a:visited {
    color: #185B65 !important;
}
.marine.pattern #nav li a:hover {
    background: none repeat scroll 0 0 #134A52;
    color: #FFFFFF !important;
}
.marine.gradient #nav li a:hover, .marine.gradient-dark #nav li a:hover, .marine.gradient-light #nav li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #134A52 !important;
}
.marine #nav li a:hover {
    background: none repeat scroll 0 0 #134A52;
    color: #FFFFFF !important;
}
.marine #nav li a.selected {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #185B65 !important;
}
.marine.pattern #nav li a.selected {
    background: none repeat scroll 0 0 #185B65 !important;
    color: #FFFFFF !important;
}
.marine.gradient #nav li a.selected, .marine.solid #nav li a.selected, .marine.gradient-dark #nav li a.selected, .marine.gradient-light #nav li a.selected {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #185B65 !important;
}
.marine #nav ul {
    background: none repeat scroll 0 0 #FFFFFF !important;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.marine #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.marine #nav li ul a {
    color: #185B65 !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.marine #nav li ul a:hover {
    background: none repeat scroll 0 0 #134A52 !important;
    color: #FFFFFF !important;
}
.marine.gradient #nav li ul a:hover, .marine.solid #nav li ul a:hover, .marine.gradient-dark #nav li ul a:hover, .marine.gradient-light #nav li ul a:hover {
    background: none repeat scroll 0 0 #134A52 !important;
    color: #FFFFFF !important;
}
.marine.pattern #nav ul {
    background: none repeat scroll 0 0 #185B65 !important;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.marine.pattern #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.marine.pattern #nav ul li a, .marine.pattern #nav ul li a:visited {
    color: #FFFFFF !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.marine.pattern #nav ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #185B65 !important;
}
.moss #nav {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.moss #nav li {
    display: block;
    float: left;
    margin: 0 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 500;
}
.moss #nav li a {
    display: block;
    font-weight: 700;
    margin: 6px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}
.moss.solid #nav li a, .moss.solid #nav li a:visited, .moss.gradient #nav li a, .moss.gradient #nav li a:visited, .moss.gradient-dark #nav li a, .moss.gradient-light #nav li a:visited {
    color: #FFFFFF;
}
.moss.pattern #nav li a, .moss.pattern #nav li a:visited {
    color: #40324C;
}
.moss.solid #nav li a:hover, .moss.gradient #nav li a:hover, .moss.gradient-dark #nav li a:hover, .moss.gradient-light #nav li a:hover {
    background: none repeat scroll 0 0 #354810;
    color: #FFFFFF !important;
}
.moss.solid #nav a.selected, .moss.gradient #nav a.selected, .moss.gradient-dark #nav a.selected, .moss.gradient-light #nav a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #476016 !important;
}
.moss.pattern #nav li a.selected {
    background: none repeat scroll 0 0 #4E6004;
    color: #FFFFFF;
}
.moss #nav li a:hover {
    background: none repeat scroll 0 0 #354810 !important;
    color: #FFFFFF !important;
}
.moss #nav a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #2B380D;
}
.moss #nav ul {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.moss #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.moss #nav ul a, .moss #nav ul a:visited {
    color: #476016 !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.moss.pattern #nav ul a {
    color: #FFFFFF;
}
.moss #nav ul a:hover {
    background: none repeat scroll 0 0 #222222;
}
.moss.pattern #nav ul {
    background: none repeat scroll 0 0 #4E6004;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    position: absolute;
    top: 37px;
    width: 175px;
}
.moss.pattern #nav ul li {
    clear: both;
    float: left;
    left: 8px;
    margin: 5px 0;
    padding: 0 !important;
    position: relative;
    text-transform: none;
    width: auto;
}
.moss.pattern #nav li ul a {
    color: #FFFFFF !important;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 5px 7px;
    text-align: left;
    text-transform: none;
}
.moss.pattern #nav li ul a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #869F20 !important;
}
